Manifest-Version: 1.0
Bnd-LastModified: 1754080248694
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Inventory Service
Bundle-SymbolicName: com.liferay.commerce.inventory.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.64.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.model;version="5.5",com.liferay.ac
 count.service;version="10.2",com.liferay.commerce.inventory.configura
 tion;version="1.0",com.liferay.commerce.inventory.engine;version="5.0
 ",com.liferay.commerce.inventory.engine.contributor;version="2.0",com
 .liferay.commerce.inventory.exception;version="2.2",com.liferay.comme
 rce.inventory.method;version="2.0",com.liferay.commerce.inventory.mod
 el;version="10.0",com.liferay.commerce.inventory.permission;version="
 1.0",com.liferay.commerce.inventory.service;version="17.0",com.lifera
 y.commerce.inventory.service.persistence;version="8.0",com.liferay.co
 mmerce.inventory.type;version="2.0",com.liferay.commerce.model;versio
 n="17.1",com.liferay.commerce.product.exception;version="12.6",com.li
 feray.commerce.product.model;version="22.1",com.liferay.commerce.prod
 uct.service;version="38.2",com.liferay.commerce.service;version="34.0
 ",com.liferay.counter.kernel.service;version="2.2",com.liferay.expand
 o.kernel.model;version="6.0",com.liferay.expando.kernel.service;versi
 on="1.10",com.liferay.expando.kernel.util;version="5.0",com.liferay.e
 xportimport.kernel.lar;version="5.0",com.liferay.osgi.service.tracker
 .collections.map;version="2.3",com.liferay.petra.function;version="1.
 5",com.liferay.petra.function.transform;version="1.3",com.liferay.pet
 ra.lang;version="1.3",com.liferay.petra.sql.dsl;version="1.2",com.lif
 eray.petra.sql.dsl.base;version="1.0",com.liferay.petra.sql.dsl.expre
 ssion;version="2.0",com.liferay.petra.sql.dsl.query;version="2.0",com
 .liferay.petra.sql.dsl.query.sort;version="1.0",com.liferay.petra.sql
 .dsl.spi.expression;version="2.0",com.liferay.petra.sql.dsl.spi.query
 ;version="2.0",com.liferay.petra.string;version="1.7",com.liferay.por
 tal.aop;version="1.0",com.liferay.portal.configuration.metatype.bnd.u
 til;version="3.0",com.liferay.portal.dao.orm.custom.sql;version="1.1"
 ,com.liferay.portal.kernel.bean;version="10.1",com.liferay.portal.ker
 nel.configuration;version="7.0",com.liferay.portal.kernel.dao.db;vers
 ion="14.0",com.liferay.portal.kernel.dao.jdbc;version="9.0",com.lifer
 ay.portal.kernel.dao.orm;version="12.0",com.liferay.portal.kernel.exc
 eption;version="13.3",com.liferay.portal.kernel.json;version="12.1",c
 om.liferay.portal.kernel.language;version="11.0",com.liferay.portal.k
 ernel.log;version="8.0",com.liferay.portal.kernel.model;version="30.4
 ",com.liferay.portal.kernel.model.impl;version="7.4",com.liferay.port
 al.kernel.module.configuration;version="2.1",com.liferay.portal.kerne
 l.module.framework.service;version="1.0",com.liferay.portal.kernel.sc
 heduler;version="18.1",com.liferay.portal.kernel.search;version="20.2
 ",com.liferay.portal.kernel.search.filter;version="1.0",com.liferay.p
 ortal.kernel.search.generic;version="3.0",com.liferay.portal.kernel.s
 ecurity.auth;version="6.1",com.liferay.portal.kernel.security.permiss
 ion;version="7.0",com.liferay.portal.kernel.security.permission.resou
 rce;version="2.3",com.liferay.portal.kernel.security.permission.resou
 rce.definition;version="1.0",com.liferay.portal.kernel.service;versio
 n="25.1",com.liferay.portal.kernel.service.http;version="1.0",com.lif
 eray.portal.kernel.service.persistence;version="22.1",com.liferay.por
 tal.kernel.service.persistence.impl;version="4.1",com.liferay.portal.
 kernel.settings.definition;version="2.0",com.liferay.portal.kernel.sy
 stemevent;version="6.2",com.liferay.portal.kernel.transaction;version
 ="8.1",com.liferay.portal.kernel.upgrade;version="21.2",com.liferay.p
 ortal.kernel.upgrade.util;version="12.0",com.liferay.portal.kernel.ut
 il;version="63.0",com.liferay.portal.kernel.uuid;version="6.2",com.li
 feray.portal.search.batch;version="2.0",com.liferay.portal.search.ind
 exer;version="2.1",com.liferay.portal.search.query;version="1.7",com.
 liferay.portal.search.spi.model.index.contributor;version="1.2",com.l
 iferay.portal.search.spi.model.index.contributor.helper;version="1.0"
 ,com.liferay.portal.search.spi.model.query.contributor;version="1.1",
 com.liferay.portal.search.spi.model.query.contributor.helper;version=
 "2.0",com.liferay.portal.search.spi.model.registrar;version="2.1",com
 .liferay.portal.search.spi.model.registrar.contributor;version="1.0",
 com.liferay.portal.search.spi.model.result.contributor;version="1.1",
 com.liferay.portal.upgrade.registry;version="5.0",javax.portlet,javax
 .sql,org.osgi.framework;version="1.8",org.osgi.util.tracker;version="
 1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 2.11.0
Liferay-Service: true
Private-Package: com.liferay.commerce.inventory.internal.configuration
 .definition,com.liferay.commerce.inventory.internal.engine,com.lifera
 y.commerce.inventory.internal.engine.contributor,com.liferay.commerce
 .inventory.internal.engine.contributor.comparator,com.liferay.commerc
 e.inventory.internal.method,com.liferay.commerce.inventory.internal.m
 ethod.comparator,com.liferay.commerce.inventory.internal.permission,c
 om.liferay.commerce.inventory.internal.scheduler,com.liferay.commerce
 .inventory.internal.search,com.liferay.commerce.inventory.internal.se
 arch.spi.model.index.contributor,com.liferay.commerce.inventory.inter
 nal.search.spi.model.query.contributor,com.liferay.commerce.inventory
 .internal.search.spi.model.result.contributor,com.liferay.commerce.in
 ventory.internal.security.permission.resource,com.liferay.commerce.in
 ventory.internal.type,com.liferay.commerce.inventory.internal.upgrade
 .registry,com.liferay.commerce.inventory.internal.upgrade.v2_0_0,com.
 liferay.commerce.inventory.internal.upgrade.v2_0_0.util,com.liferay.c
 ommerce.inventory.internal.upgrade.v2_1_0,com.liferay.commerce.invent
 ory.internal.upgrade.v2_1_0.util,com.liferay.commerce.inventory.inter
 nal.upgrade.v2_5_0,com.liferay.commerce.inventory.internal.upgrade.v2
 _5_1,com.liferay.commerce.inventory.internal.upgrade.v2_6_0,com.lifer
 ay.commerce.inventory.internal.upgrade.v2_6_0.util,com.liferay.commer
 ce.inventory.internal.upgrade.v2_6_1,com.liferay.commerce.inventory.m
 odel.impl,com.liferay.commerce.inventory.service.base,com.liferay.com
 merce.inventory.service.http,com.liferay.commerce.inventory.service.i
 mpl,com.liferay.commerce.inventory.service.persistence.impl,com.lifer
 ay.commerce.inventory.service.persistence.impl.constants,resource-act
 ions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .commerce.inventory.engine.CommerceInventoryEngine";uses:="com.lifera
 y.commerce.inventory.engine",osgi.service;objectClass:List<String>="c
 om.liferay.commerce.inventory.engine.contributor.CommerceInventoryEng
 ineContributorRegistry";uses:="com.liferay.commerce.inventory.engine.
 contributor",osgi.service;objectClass:List<String>="com.liferay.comme
 rce.inventory.internal.search.CommerceInventoryBookedQuantityBatchRei
 ndexer";uses:="com.liferay.commerce.inventory.internal.search",osgi.s
 ervice;objectClass:List<String>="com.liferay.commerce.inventory.metho
 d.CommerceInventoryMethod";uses:="com.liferay.commerce.inventory.meth
 od",osgi.service;objectClass:List<String>="com.liferay.commerce.inven
 tory.method.CommerceInventoryMethodRegistry";uses:="com.liferay.comme
 rce.inventory.method",osgi.service;objectClass:List<String>="com.life
 ray.commerce.inventory.permission.CommerceInventoryWarehousePermissio
 n";uses:="com.liferay.commerce.inventory.permission",osgi.service;obj
 ectClass:List<String>="com.liferay.commerce.inventory.service.persist
 ence.CommerceInventoryAuditPersistence";uses:="com.liferay.commerce.i
 nventory.service.persistence",osgi.service;objectClass:List<String>="
 com.liferay.commerce.inventory.service.persistence.CommerceInventoryB
 ookedQuantityPersistence";uses:="com.liferay.commerce.inventory.servi
 ce.persistence",osgi.service;objectClass:List<String>="com.liferay.co
 mmerce.inventory.service.persistence.CommerceInventoryReplenishmentIt
 emPersistence";uses:="com.liferay.commerce.inventory.service.persiste
 nce",osgi.service;objectClass:List<String>="com.liferay.commerce.inve
 ntory.service.persistence.CommerceInventoryWarehouseItemPersistence";
 uses:="com.liferay.commerce.inventory.service.persistence",osgi.servi
 ce;objectClass:List<String>="com.liferay.commerce.inventory.service.p
 ersistence.CommerceInventoryWarehousePersistence";uses:="com.liferay.
 commerce.inventory.service.persistence",osgi.service;objectClass:List
 <String>="com.liferay.commerce.inventory.service.persistence.Commerce
 InventoryWarehouseRelPersistence";uses:="com.liferay.commerce.invento
 ry.service.persistence",osgi.service;objectClass:List<String>="com.li
 feray.commerce.inventory.type.CommerceInventoryAuditType";uses:="com.
 liferay.commerce.inventory.type",osgi.service;objectClass:List<String
 >="com.liferay.commerce.inventory.type.CommerceInventoryAuditTypeRegi
 stry";uses:="com.liferay.commerce.inventory.type",osgi.service;object
 Class:List<String>="com.liferay.portal.aop.AopService";uses:="com.lif
 eray.portal.aop",osgi.service;objectClass:List<String>="com.liferay.p
 ortal.kernel.dao.orm.ArgumentsResolver";uses:="com.liferay.portal.ker
 nel.dao.orm",osgi.service;objectClass:List<String>="com.liferay.porta
 l.kernel.scheduler.SchedulerJobConfiguration";uses:="com.liferay.port
 al.kernel.scheduler",osgi.service;objectClass:List<String>="com.lifer
 ay.portal.kernel.search.BaseSearcher";uses:="com.liferay.portal.kerne
 l.search",osgi.service;objectClass:List<String>="com.liferay.portal.k
 ernel.search.Indexer";uses:="com.liferay.portal.kernel.search",osgi.s
 ervice;objectClass:List<String>="com.liferay.portal.kernel.security.p
 ermission.resource.ModelResourcePermission";uses:="com.liferay.portal
 .kernel.security.permission.resource",osgi.service;objectClass:List<S
 tring>="com.liferay.portal.kernel.security.permission.resource.defini
 tion.PortletResourcePermissionDefinition";uses:="com.liferay.portal.k
 ernel.security.permission.resource.definition",osgi.service;objectCla
 ss:List<String>="com.liferay.portal.kernel.settings.definition.Config
 urationPidMapping";uses:="com.liferay.portal.kernel.settings.definiti
 on",osgi.service;objectClass:List<String>="com.liferay.portal.search.
 spi.model.index.contributor.ModelDocumentContributor";uses:="com.life
 ray.portal.search.spi.model.index.contributor",osgi.service;objectCla
 ss:List<String>="com.liferay.portal.search.spi.model.index.contributo
 r.ModelIndexerWriterContributor";uses:="com.liferay.portal.search.spi
 .model.index.contributor",osgi.service;objectClass:List<String>="com.
 liferay.portal.search.spi.model.query.contributor.KeywordQueryContrib
 utor";uses:="com.liferay.portal.search.spi.model.query.contributor",o
 sgi.service;objectClass:List<String>="com.liferay.portal.search.spi.m
 odel.query.contributor.ModelPreFilterContributor";uses:="com.liferay.
 portal.search.spi.model.query.contributor",osgi.service;objectClass:L
 ist<String>="com.liferay.portal.search.spi.model.result.contributor.M
 odelSummaryContributor";uses:="com.liferay.portal.search.spi.model.re
 sult.contributor",osgi.service;objectClass:List<String>="com.liferay.
 portal.upgrade.registry.UpgradeStepRegistrator";uses:="com.liferay.po
 rtal.upgrade.registry",osgi.service;objectClass:List<String>="com.lif
 eray.commerce.inventory.service.CommerceInventoryAuditLocalService",o
 sgi.service;objectClass:List<String>="com.liferay.commerce.inventory.
 service.CommerceInventoryAuditService",osgi.service;objectClass:List<
 String>="com.liferay.commerce.inventory.service.CommerceInventoryBook
 edQuantityLocalService",osgi.service;objectClass:List<String>="com.li
 feray.commerce.inventory.service.CommerceInventoryBookedQuantityServi
 ce",osgi.service;objectClass:List<String>="com.liferay.commerce.inven
 tory.service.CommerceInventoryReplenishmentItemLocalService",osgi.ser
 vice;objectClass:List<String>="com.liferay.commerce.inventory.service
 .CommerceInventoryReplenishmentItemService",osgi.service;objectClass:
 List<String>="com.liferay.commerce.inventory.service.CommerceInventor
 yWarehouseItemLocalService",osgi.service;objectClass:List<String>="co
 m.liferay.commerce.inventory.service.CommerceInventoryWarehouseItemSe
 rvice",osgi.service;objectClass:List<String>="com.liferay.commerce.in
 ventory.service.CommerceInventoryWarehouseLocalService",osgi.service;
 objectClass:List<String>="com.liferay.commerce.inventory.service.Comm
 erceInventoryWarehouseRelLocalService",osgi.service;objectClass:List<
 String>="com.liferay.commerce.inventory.service.CommerceInventoryWare
 houseRelService",osgi.service;objectClass:List<String>="com.liferay.c
 ommerce.inventory.service.CommerceInventoryWarehouseService"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.account.service.AccountEntryLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.
 inventory.engine.contributor.CommerceInventoryEngineContributorRegist
 ry)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .commerce.inventory.method.CommerceInventoryMethodRegistry)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.inv
 entory.permission.CommerceInventoryWarehousePermission)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.commerce.invento
 ry.service.CommerceInventoryAuditLocalService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.inventory.servic
 e.CommerceInventoryBookedQuantityLocalService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.inventory.servic
 e.CommerceInventoryReplenishmentItemLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.commerce.inventory.ser
 vice.CommerceInventoryWarehouseItemLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.commerce.inventory.serv
 ice.CommerceInventoryWarehouseItemService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.inventory.service.Co
 mmerceInventoryWarehouseLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.commerce.inventory.service.Commerc
 eInventoryWarehouseRelLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.commerce.inventory.service.persisten
 ce.CommerceInventoryAuditPersistence)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.commerce.inventory.service.persist
 ence.CommerceInventoryBookedQuantityPersistence)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.commerce.inventory.serv
 ice.persistence.CommerceInventoryReplenishmentItemPersistence)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.
 inventory.service.persistence.CommerceInventoryWarehouseItemPersisten
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .commerce.inventory.service.persistence.CommerceInventoryWarehousePer
 sistence)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.commerce.inventory.service.persistence.CommerceInventoryWareho
 useRelPersistence)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.inventory.type.CommerceInventoryAuditTypeReg
 istry)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.commerce.product.service.CPInstanceLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.commerce.product.se
 rvice.CPInstanceUnitOfMeasureLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.product.service.Comm
 erceChannelLocalService)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.commerce.product.service.CommerceChannelRelLoca
 lService)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.commerce.service.CommerceOrderItemLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.counter.kernel.se
 rvice.CounterLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.expando.kernel.service.ExpandoRowLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.dao.orm.custom.sql.CustomSQL)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.configuration.Configur
 ation)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.dao.orm.EntityCache)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.dao.orm.FinderCache
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.dao.orm.SessionFactory)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.json.JSONFactory)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.language.Language)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.module.configuration.Configurat
 ionProvider)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.search.IndexWriterHelper)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.search.I
 ndexerRegistry)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.security.permission.resource.ModelResource
 Permission)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.security.permission.resource.PortletResourcePe
 rmission)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.service.ClassNameLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servic
 e.CompanyLocalService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.service.ResourceActionLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.service.ResourceLocalService)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.service.Resource
 PermissionLocalService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.service.RoleLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.UserGroupRoleLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.service.UserLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.util.Portal)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.uuid.PortalUUID)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.search.
 batch.DynamicQueryBatchIndexingActionableFactory)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.search.indexer.
 IndexerDocumentBuilder)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.search.indexer.IndexerWriter)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.search.
 query.QueryHelper)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.search.spi.model.index.contributor.ModelIndexe
 rWriterContributor)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.search.spi.model.registrar.ModelSearchRegistr
 arHelper)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.search.spi.model.result.contributor.ModelSummaryContrib
 utor)";effective:=active,osgi.service;filter:="(objectClass=javax.sql
 .DataSource)";effective:=active,osgi.contract;osgi.contract=JavaPortl
 et;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.ee;fi
 lter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.inventory.internal.co
 nfiguration.definition.CommerceInventoryGroupConfigurationPidMapping.
 xml,OSGI-INF/com.liferay.commerce.inventory.internal.engine.CommerceI
 nventoryEngineImpl.xml,OSGI-INF/com.liferay.commerce.inventory.intern
 al.engine.contributor.CommerceInventoryEngineContributorRegistryImpl.
 xml,OSGI-INF/com.liferay.commerce.inventory.internal.method.CommerceI
 nventoryMethodRegistryImpl.xml,OSGI-INF/com.liferay.commerce.inventor
 y.internal.method.DefaultCommerceInventoryMethodImpl.xml,OSGI-INF/com
 .liferay.commerce.inventory.internal.permission.CommerceInventoryWare
 housePermissionImpl.xml,OSGI-INF/com.liferay.commerce.inventory.inter
 nal.scheduler.CheckCommerceInventoryAuditSchedulerJobConfiguration.xm
 l,OSGI-INF/com.liferay.commerce.inventory.internal.scheduler.CheckCom
 merceInventoryBookedQuantitySchedulerJobConfiguration.xml,OSGI-INF/co
 m.liferay.commerce.inventory.internal.search.CommerceInventoryBookedQ
 uantityBatchReindexerImpl.xml,OSGI-INF/com.liferay.commerce.inventory
 .internal.search.CommerceInventoryBookedQuantitySearchRegistrar.xml,O
 SGI-INF/com.liferay.commerce.inventory.internal.search.CommerceInvent
 oryBookedQuantitySearcher.xml,OSGI-INF/com.liferay.commerce.inventory
 .internal.search.CommerceInventoryWarehouseIndexer.xml,OSGI-INF/com.l
 iferay.commerce.inventory.internal.search.spi.model.index.contributor
 .CommerceInventoryBookedQuantityModelDocumentContributor.xml,OSGI-INF
 /com.liferay.commerce.inventory.internal.search.spi.model.index.contr
 ibutor.CommerceInventoryBookedQuantityModelIndexerWriterContributor.x
 ml,OSGI-INF/com.liferay.commerce.inventory.internal.search.spi.model.
 query.contributor.CommerceInventoryBookedQuantityKeywordQueryContribu
 tor.xml,OSGI-INF/com.liferay.commerce.inventory.internal.search.spi.m
 odel.query.contributor.CommerceInventoryBookedQuantityModelPreFilterC
 ontributor.xml,OSGI-INF/com.liferay.commerce.inventory.internal.searc
 h.spi.model.result.contributor.CommerceInventoryBookedQuantityModelSu
 mmaryContributor.xml,OSGI-INF/com.liferay.commerce.inventory.internal
 .security.permission.resource.CommerceInventoryWarehouseModelResource
 Permission.xml,OSGI-INF/com.liferay.commerce.inventory.internal.secur
 ity.permission.resource.CommerceInventoryWarehousePortletResourcePerm
 issionDefinition.xml,OSGI-INF/com.liferay.commerce.inventory.internal
 .type.BookedQuantityCommerceInventoryAuditTypeImpl.xml,OSGI-INF/com.l
 iferay.commerce.inventory.internal.type.CommerceInventoryAuditTypeReg
 istryImpl.xml,OSGI-INF/com.liferay.commerce.inventory.internal.type.C
 onsumeQuantityCommerceInventoryAuditTypeImpl.xml,OSGI-INF/com.liferay
 .commerce.inventory.internal.type.IncreaseQuantityCommerceInventoryAu
 ditTypeImpl.xml,OSGI-INF/com.liferay.commerce.inventory.internal.type
 .MoveQuantityCommerceInventoryAuditTypeImpl.xml,OSGI-INF/com.liferay.
 commerce.inventory.internal.type.RestockQuantityCommerceInventoryAudi
 tTypeImpl.xml,OSGI-INF/com.liferay.commerce.inventory.internal.type.R
 estoreQuantityCommerceInventoryAuditTypeImpl.xml,OSGI-INF/com.liferay
 .commerce.inventory.internal.type.UpdateBookedQuantityCommerceInvento
 ryAuditTypeImpl.xml,OSGI-INF/com.liferay.commerce.inventory.internal.
 type.UpdateWarehouseItemCommerceInventoryAuditTypeImpl.xml,OSGI-INF/c
 om.liferay.commerce.inventory.internal.upgrade.registry.CommerceInven
 toryServiceUpgradeStepRegistrator.xml,OSGI-INF/com.liferay.commerce.i
 nventory.service.impl.CommerceInventoryAuditLocalServiceImpl.xml,OSGI
 -INF/com.liferay.commerce.inventory.service.impl.CommerceInventoryAud
 itServiceImpl.xml,OSGI-INF/com.liferay.commerce.inventory.service.imp
 l.CommerceInventoryBookedQuantityLocalServiceImpl.xml,OSGI-INF/com.li
 feray.commerce.inventory.service.impl.CommerceInventoryBookedQuantity
 ServiceImpl.xml,OSGI-INF/com.liferay.commerce.inventory.service.impl.
 CommerceInventoryReplenishmentItemLocalServiceImpl.xml,OSGI-INF/com.l
 iferay.commerce.inventory.service.impl.CommerceInventoryReplenishment
 ItemServiceImpl.xml,OSGI-INF/com.liferay.commerce.inventory.service.i
 mpl.CommerceInventoryWarehouseItemLocalServiceImpl.xml,OSGI-INF/com.l
 iferay.commerce.inventory.service.impl.CommerceInventoryWarehouseItem
 ServiceImpl.xml,OSGI-INF/com.liferay.commerce.inventory.service.impl.
 CommerceInventoryWarehouseLocalServiceImpl.xml,OSGI-INF/com.liferay.c
 ommerce.inventory.service.impl.CommerceInventoryWarehouseRelLocalServ
 iceImpl.xml,OSGI-INF/com.liferay.commerce.inventory.service.impl.Comm
 erceInventoryWarehouseRelServiceImpl.xml,OSGI-INF/com.liferay.commerc
 e.inventory.service.impl.CommerceInventoryWarehouseServiceImpl.xml,OS
 GI-INF/com.liferay.commerce.inventory.service.persistence.impl.Commer
 ceInventoryAuditModelArgumentsResolver.xml,OSGI-INF/com.liferay.comme
 rce.inventory.service.persistence.impl.CommerceInventoryAuditPersiste
 nceImpl.xml,OSGI-INF/com.liferay.commerce.inventory.service.persisten
 ce.impl.CommerceInventoryBookedQuantityModelArgumentsResolver.xml,OSG
 I-INF/com.liferay.commerce.inventory.service.persistence.impl.Commerc
 eInventoryBookedQuantityPersistenceImpl.xml,OSGI-INF/com.liferay.comm
 erce.inventory.service.persistence.impl.CommerceInventoryReplenishmen
 tItemModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerce.invento
 ry.service.persistence.impl.CommerceInventoryReplenishmentItemPersist
 enceImpl.xml,OSGI-INF/com.liferay.commerce.inventory.service.persiste
 nce.impl.CommerceInventoryWarehouseItemModelArgumentsResolver.xml,OSG
 I-INF/com.liferay.commerce.inventory.service.persistence.impl.Commerc
 eInventoryWarehouseItemPersistenceImpl.xml,OSGI-INF/com.liferay.comme
 rce.inventory.service.persistence.impl.CommerceInventoryWarehouseMode
 lArgumentsResolver.xml,OSGI-INF/com.liferay.commerce.inventory.servic
 e.persistence.impl.CommerceInventoryWarehousePersistenceImpl.xml,OSGI
 -INF/com.liferay.commerce.inventory.service.persistence.impl.Commerce
 InventoryWarehouseRelModelArgumentsResolver.xml,OSGI-INF/com.liferay.
 commerce.inventory.service.persistence.impl.CommerceInventoryWarehous
 eRelPersistenceImpl.xml
Tool: Bnd-5.3.0.202102221516

